.version.communion_of_abandonment_rus /* version checker */
{
	color: #000009;
	background-color: #55ADA6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u133855-363
{
	z-index: 2;
	width: 340px;
	position: relative;
}

#u133855-6,#u133855-60
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u133855-5,#u133855-59
{
	line-height: 32px;
}

#u133855-146
{
	font-size: 1px;
	line-height: 0px;
}

#u133857
{
	z-index: 153;
	width: 340px;
}

#u133857_img
{
	vertical-align: bottom;
}

#u133855-288,#u133855-290
{
	text-decoration: underline;
}

#u133855-9,#u133855-11,#u133855-13,#u133855-16,#u133855-18,#u133855-23,#u133855-25,#u133855-27,#u133855-29,#u133855-30,#u133855-32,#u133855-34,#u133855-36,#u133855-38,#u133855-44,#u133855-72,#u133855-87,#u133855-89,#u133855-91,#u133855-96,#u133855-104,#u133855-112,#u133855-132,#u133855-183,#u133855-185,#u133855-223,#u133855-235,#u133855-241,#u133855-243,#u133855-254,#u133855-256,#u133855-260,#u133855-276,#u133855-284,#u133855-286,#u133855-292,#u133855-300,#u133855-317,#u133855-330
{
	font-style: italic;
}

#u133855-117,#u133855-187,#u133855-192,#u133855-275,#u133855-279,#u133855-302,#u133855-337,#u133855-342,#u133855-345,#u133855-348,#u133855-351
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

